.backgroundAmarillo{
    background-color: #f7a52c;
}


.modalbackgrounModalSeleccioNFeria{

    background-image: url("../img/feria2026/backgroundFeriaSelect.png") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.zoomBtn{
    border: 8px solid #f7a52c;
    cursor: pointer;
    
}

.zoomBtn:hover{
    border: 8px solid #FFF;
}

.textoAnio {
  height: 215px;
}


@media screen and (max-width: 768px) {
    .textoAnio {
  height: 175px;
}
}
